Issue #1 resolved

_ExtractExts.lua fix

Jason McKesson
repo owner created an issue

Right now, the _ExtractExts.lua file is based solely on extensions that have enumerators. Some extensions, like WGL_EXT_swap_control, do not. I need a version that will make extensions for these as well. This causes swap_interval not to show up, since it doesn’t have a valid extension to key off of. This may also be considered a spec file bug, as other specs are present.

Comments (1)

  1. Log in to comment